@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #000000 url(/investigations/final-moments/images/pig-background.jpg) top center no-repeat;
}
img {
	border:0;
}

#page {
	width:980px;
	margin:0 auto;
}

#header {
	background: #000000 url(/investigations/final-moments/images/pig-background.jpg) top center no-repeat;
	position:relative;
	width:980px;
	height:464px;
}

H1 {
	margin:0;
	padding:0;
	position:absolute;
	left:4px;
	top:275px;
}
#quote {
	margin:0;
	padding:0;
	position:absolute;
	left:38px;
	top:401px;
	width: 319px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#cfb99b;
	text-align:center;
}
#intro {
	display:block;
	margin:0;
	position:absolute;
	top:30px;
	left:470px;
	width: 367px;
	color:#FFF;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:21px;
}
#headerLogo {
	display:block;
	position:absolute;
	top:26px;
	left:871px;
}
#video {
	display:block;
	position:absolute;
	top:126px;
	left:469px;
	width:511px;
	height:287px;
	background:#000;
}
#videoBg {
	background:url(/investigations/final-moments/images/video-frame2.jpg) top left no-repeat;
}
#videoBg a img {
	filter:alpha(opacity=65);
	opacity: 0.65;
	-moz-opacity: 0.65;
	display:block;
}
#videoBg a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#videoOptions {
	display:block;
	position:absolute;
	top:425px;
	left:469px;
	width:511px;
	text-align:center;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#462c12;
}
#videoOptions a {
	color:#978672;
	text-decoration:none;
	letter-spacing:1px;
	margin:0 11px;
}
#videoOptions a:hover {
	color:#FFF;
}




#featureBody {
	background: #a8957f url(/investigations/final-moments/images/pale-background.jpg) top center no-repeat;
	width:900px;
	padding:38px 40px;
	position:relative;
	color:#26211b;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
}

#featureBody.ty {
	background: #a8957f url(/investigations/final-moments/images/pale-background2.jpg) top center no-repeat;
	height:300px;
}
#tyPig {
	display:block;
	position:absolute;
	top:24px;
	left:64px;
}
#tyText {
	display:block;
	position:absolute;
	top:55px;
	left:530px;
	width:370px;
}
#tyText ul li a {
	font-weight:bold;
	color:#26211b;
	text-decoration:none;
}
#tyText ul li a:hover {
	text-decoration:underline;
}
#tyText ul {
	font-size:16px;
	line-height:26px;
	margin-bottom:24px;
}
#tyText a img {
	dislay:block;
	float:left;
}
#tyText a:hover img {
	border-bottom:2px solid #e9e3db;
}

#featureText {
	float:left;
	width:389px;
	margin:0 40px 0 0;
}
#pledge {
	float:left;
	margin: 0 27px 0 0;
	width: 245px;
	background:#f2e5d5;
}
#pledgeInside {
	padding: 8px 25px 18px 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	color:#915a42;
}
#pledgeInside select {
	vertical-align:baseline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#pledgeText {
	text-align:center;
	font-style:italic;
}
#pledgeText img {
	display:block;
	margin: 10px auto 10px auto;
}
#pledge .formField {
	float:left;
	line-height:12px;
	padding:2px 0 8px 0;
	width:92px;
}
#pledge .formField input {
	display:block;
	margin:1px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	background:#FFF;
	border:1px solid #a8957f;
	width:82px;
	padding:4px;
}
#eupdatesOption {
	width: 90px;
	float:left;
	margin:11px 0 0 0;
}
#eupdatesOption input {
	float:left;
}
#eupdatesOption label {
	float:left;
	width:60px;
	margin-left:5px;
	line-height:12px;
}
#submitBtn {
	float:right;
	display:block;
	margin:6px 0 0 0;
}



#buttons {
	float:left;
	width: 199px;
}
#buttons a img {
	display:block;
	margin-bottom:21px;
}
#shareThis {
	width:163px;
	padding:52px 18px 2px 18px;
	background:#967f68 url(/investigations/final-moments/images/share-1.jpg) top left no-repeat;
}
#shareThis:hover {
	background:#cdbdaa url(/investigations/final-moments/images/share-2.jpg) top left no-repeat;
}
#shareThis img {
	display:block;
	margin: 2px 0 12px 0;
}
#buttons #shareThis a img {
	margin:0;
	float:left;
	filter:alpha(opacity=65);
	opacity: 0.65;
	-moz-opacity: 0.65;
}
#shareThis:hover {
	background:#cdbdaa url(/investigations/final-moments/images/share-2.jpg) top left no-repeat;
}
#buttons #shareThis:hover a img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#buttons #shareThis:hover a:hover img {
	margin-top:-3px;
}







#footer {
	height:75px;
	padding: 25px 0 50px 0;
	color:#a9967f;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#footerLogo {
	float:left;
}
#footerAddress {
	float:left;
	width:300px;
	padding: 4px 0 0 0;
}
#footerLinks {
	float:right;
	text-align:right;
	width:450px;
}
#footerLinks p {
	color:#675540;
	margin:0;
	font-size:12px;
	padding:0 0 10px 0;
}
#footerLinks p a {
	color:#a9967f;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#footerLinks p a:hover {
	text-decoration:underline;
}
